@media (min-width: 768px) and (max-width: 1199px) {
		.login-content .heading h2 {
	  font-size:16px;
	  }
	  .box .box-content .box-product ul li:hover .quick-view-button {display:none;}
	}
@media (max-width: 1199px) {	
		.table th, .table td {
			padding:8px;
		}
		header div.phone {
			float:left;
		}
	}
@media (min-width: 1200px) {
		html[lang="de"] .product-grid .product-info .cart-top-padd {
			float: left;
		}
		html[lang="de"] .product-grid .cart-button > div.cart, html[lang="de"] .box-product .cart-button > div.cart{
		width: 55%;
		}
		html[lang="de"] .product-grid .cart-button > div.cart a{
		border-radius: 0 0 0 5px;
		margin-right:1px;
		}
		html[lang="de"] .box-product .cart-button > div.compare, html[lang="de"] .box-product .cart-button > div.details{
			width: 45%;
		}
		html[lang="de"] .product-grid .cart-button>.compare, html[lang="de"] .product-grid .cart-button>.wishlist{
			width:22.5%;
			}
		html[lang="de"] .product-grid .cart-button>.compare a{
			border-radius: 0 0 5px 0;
			}
		html[lang="de"] .product-grid .cart-button>.wishlist a{
			border-radius: 0;
			margin-left:1px;
			}
		
		html[lang="de"] .product-grid .cart-button > div.compare a, html[lang="de"] .product-grid .cart-button > div.details a{
			border-radius: 0 0 5px 0;
			margin-left:1px;
		}
		.cameraContents .camera_caption  h2{
			font-size:35px;
			line-height:42px;
		}
		.banners > div , 
		.header-modules .span12 > div:nth-of-type(2) > div:nth-child(2), 
		.header-modules .span12 > div:nth-of-type(2) > div:nth-child(4) {
			max-width:292px;
		}
		.header-modules .span12 > div:nth-of-type(3) >div{
			width:390px;
			max-width:390px;
		}
		.header-modules .span12 > div:nth-of-type(3) >div:first-child{
			width:389px;
		}
		.camera_caption  h2 {
			font-size:35px;
			line-height:42px;
		}
		.header-modules .span12 > div:nth-of-type(3) >div .s-desc {
			line-height:16px;
			font-size:14px;
		}
		.name a {
			font-size:14px;
			line-height:16px;
		}
		.related .name a{
			font-size:13px;
			line-height:16px;
		}
		.header-modules .span12 > div:nth-of-type(3) >div:nth-child(2) h1{
			font-size:24px;
			line-height:29px;
		}		
	}
@media (min-width: 768px) {

.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
.banner>div:hover .s-desc{
	border-left-width:0px;
	border-right:23px solid #e11480;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	html[lang="de"] aside .box .box-heading{
		font-size:13px;
	}
	html[lang="de"] .product-grid .cart-button>.wishlis span, html[lang="de"] .product-grid .cart-button>.cart span{
		font-size:13px;
	}
	html[lang="es"]  #cart .heading a, html[lang="es"]  #search .button-search{	
		font-size:12px;
	}	
	html[lang="de"] .product-grid .cart-button > div.cart, html[lang="de"] .product-grid .cart-button > div.details{
		width: 100%;
	}
	#search{
		margin-left:0;
	}	
	#search input {
		max-width: 120px;
	}	
	.cart-position {
		margin-left: 5px;
	}
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	.banner .s-desc {
		font-size: 25px;
		line-height: 30px;
		padding: 4px 12px 10px;
	}
	.banners >div {
		max-width:180px;
	}
	.header-modules .span12 > div:nth-of-type(2) > div:nth-child(2),
	.header-modules .span12 > div:nth-of-type(2) > div:nth-child(4) {
		max-width:181px;
	}	
	.banners .s-desc h1 {
		font-size: 27px;
		line-height: 32px;
	}
	.banners .s-desc {
		font-size: 18px;
		line-height: 22px;
	}
	.cameraContents .camera_caption h5, .cameraContents .camera_caption h2 , .price .price-new, .price .price-old, .price , .product-grid .price, .new-products .box-product .price, .last_line .box-product .price{
		font-size: 14px;
		line-height: 16px !important;
	}
	.cameraContents .camera_caption h3, .cameraContents .camera_caption h4{
		font-size: 24px;
		line-height: 29px;
	}
	.cameraContents .camera_caption {
		top:7%;
		left:7%;
	}
	.box-product .name{
		min-height:57px;
	}	
}
@media (min-width: 980px) and (max-width: 1199px) {
	.fluid_container .camera_caption {top:50px !important; max-width:450px}
	header .links li a i {
		font-size:24px;
	}
}
/******************************************************/
@media (min-width: 768px) and (max-width: 979px) {
	.login-content .form-horizontal .control-label{
		max-width:100%;
		text-align:left;
		}
	.login-content .form-horizontal .controls{
		margin-left:0px;
		}

	.related {
			padding: 0 88px
		}

	.product-list .cart-button {
		float:left;
		margin-top:15px;
		width:auto;
		position:static;
		}
	.product-filter .display {
		clear:both;
		float:none
		}	
	
	footer .icon-phone {display:none;}	
	header .links li a i {display:none;}
	.fluid_container .camera_caption {top:20px !important; max-width:450px}
	header div.phone {
		clear:left
		}
	.fluid_container .camera_caption {top:20px !important; max-width:450px}
	header div.phone {
		float:none;
		}
		.login-content .heading h2 {
		  font-size:13px;
		  }
		.login-content .heading i {
			font-size:20px;
			}			
	.cart-button > div , .product-grid .cart-button > .cart, .product-grid .cart-button > .compare, html[lang="es"] .product-grid .cart-button>.cart{
		width: 100%;
	}
	html[lang="de"] .box-product .cart-button > div.cart , html[lang="de"] .box-product .cart-button > div.details{
		width: 100%;
	}
	.product-grid .cart-button > .compare, .product-grid .cart-button > .wishlist{
		width: 50%;
	}
	.product-grid .cart-button > .wishlist a{
		border-radius: 0 0 0 5px;
		margin:0 1px 0 0;
	}
	.cart a.button {
		margin-right:0;
	}
	.cart a.button, .product-grid .cart-button > .cart a {
		border-radius: 0;
	}
	.details a.button{
		border-radius: 0 0 5px 5px;
		margin-left:0;
	}
	.product-grid .cart-button > .compare  a{
		border-radius: 0 0 5px 0;
		margin-left:1px;
	}
	
}
/******************************************************/

/******************************************************/
@media (max-width: 979px) {
	.product-list .cart-button > div {
		line-height: 18px;
	}	
	#menu {display:none;}
	.product-grid .cart-button > div.wishlist, .product-grid .cart-button > div.compare {
		padding:3px 0
		}
	#menu-gadget {display:block;}
	.cart-button {
			border:0;
			max-width:100%
		}	
}
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
and (orientation:landscape) { 
    #full_gallery {display:block;}
	#default_gallery {display:none;}
}
/**********************************************/
@media (max-width: 767px) {
	html[lang="de"] .box-product .cart-button > div.cart{
		width: 100%;
		}
	.product-grid .name, .borderImg .price{
		display:none;
	}
	.product-grid .left .name, .product-grid .left .price{
		display:block;
	}
	.product-grid ul li .borderImg .image{
		margin-right:0;
		display:block;
	}
	.product-list .name a{
		font-size:14px;
		line-height:16px;
	}	
	.product-list .left .price{
		display:inline-block;
		font-size:24px;
		line-height:24px;
		color:#2d2d2d;
	}
	
	html[lang="de"] .cart-button > div.cart, html[lang="de"] .cart-button > div.details, html[lang="de"] .product-grid .cart-button>.wishlis, html[lang="de"] .product-grid .cart-button>.cart{
		width: auto;
	}	
	html[lang="de"] .product-grid .cart-button>.wishlis a, html[lang="de"] .product-grid .cart-button>div.cart a{
		border-radius:5px; 
		margin-right:5px;
	}	
	.social{
		float:none;
		margin-top:10px;
	}
	#powered {
		text-align:center;
		}
	.name a:hover {
		text-decoration:none;
		}
	.name a {
		text-decoration:underline
		}
	aside #compare {
		display:none !important;
		}
	#full_gallery {
		display:block;
		margin:0 auto;
		}
	#default_gallery {
		display:none;
		}
	.tabs .tab-heading:hover {
		cursor:pointer;
		}
	.tabs .tab-content {
		display:none;
		}
	#content {
		float:right;
		}
	.box {margin-bottom:10px;}
	#column-right .box .box-heading, #column-left .box .box-heading {
		margin-bottom:10px;
		}
	#column-right .box .box-heading i, #column-left .box .box-heading  i{
		color:#e11480;
		}
	#column-right .box.specials .box-heading i, #column-left .box.specials .box-heading  i{
		color:#fff;
		}
		
	.product-grid .name {
		height:auto;
		}
	.product-list .description {
		display:none;
		}
	.product-info h1 {display:none;}
	.product-info h1.view {display:block;}
	.product-filter .display {display:none;}
	#content .box {margin-bottom:5px;}
	.box .box-heading {margin-bottom:15px;}
	.box .box-content .box-product ul li:hover .quick-view-button {display:none;}
	#compare-total, .cart-button .compare  {
		display:none;
		}
	#content .box-product li {
		border-bottom:1px dotted #D7D7D7;
		margin-bottom:15px !important;
		padding-bottom:15px;
		}
	.cart-button {
		
		}

	.cart-button {
		border: 0;
		max-width: 170px;
		text-align: left;
			}
	.cart-button > div.wishlist {display:none;} 
	.bestsellers  .price, .new-products  .price{
		display:none;
	}
	.bestsellers .inner .price, .new-products .inner .price{
		display:inline-block;
		font-size: 24px;
		line-height: 27px;
	}	
	.bestsellers .inner .price .price-new, .new-products .inner .price .price-new{
		color: #e11480;
		display: block;
		margin-right:0;
	}
	.bestsellers .inner .price .price-old, .new-products .inner .price .price-old, .specials .price .price-old{
		color: #848383;
		font-size: 15px;
		line-height: 24px;
	}
	#content .box-product .price .price-old {
		color:#7e7e7e;
		font-weight:normal;
		}
	#content .box-product .price .price-old, 
	#content .box-product .price-min.price .price-old {
		display:inline-block;
		font-size:15px;
		}
	.box-product .name {
		margin:0
		}
	.price.price-min {
		display:block;
		position:static;
		padding:0;
		background:none;
		margin-bottom:20px;
		}
	.fluid_container .camera_caption {
		top:10px;
		right:20px;
		max-width:380px
		}
	.fluid_container .camera_caption div>p {
		display:none;
		}
	footer > div.container {display:none;}
	footer {padding:0;}
	#powered {margin-top:0; padding:15px 20px;}
	header #logo {margin:78px 0 29px 10px}

	.cart-position {
	  position:fixed;
	  top:0;
	  right:0px;
	  margin:0;
	  z-index:105;
	  }
	/*********************** box product *************************/
	#content .box-product  .image2{
		float:left;
		width:30%
		}
	#content .box-product .inner {
		width:58%;
		float:left;
		margin-left:5%;
		}
	#content .box-product li{
		margin-bottom:30px;
		}
	/*********************** search *************************/
	#search {
		position:fixed;
		top:50px;
		left:0px;
		z-index:101;
		display:none;
		width:100%;
		margin:0;
		z-index:10;
		}
	#search .inner {
		overflow:hidden;
		position:relative;
		}
	#search .button-search, #search .button-search:hover{
		background:none;
		bolder-radius:0;
		margin-right:10px;
	}
	#search input {
		width:100%;
		max-width:none;
		border-radius:4px;
		box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
		height:44px;
		padding:10px 85px 10px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
		}		
	#search .button-search {
		position:absolute;
		top:11px;
		right:10px;
		border:0;
		padding:0px;
		background-image:none;
		color:#7e7e7e;
		}
	#search .button-search:hover {color:#e11480;}
	/******************* Cart *******************************/
	.cart-position #cart .heading a b, .cart-position #cart .heading a #cart-total, .cart-position #cart .heading a i.icon-angle-down {display:none;}
	.cart-position{
		min-width:83px;
		}
	.cart-position #cart .heading a #cart-total2 {
		background:url(../image/cart-total2.png) no-repeat left top;
		display:block;
		position:absolute;
		top:14px;
		left:47px;
		height:22px;
		line-height:22px;
		width:30px;
		text-align:center;
		overflow:hidden;
		}
	header #cart.active .content {
		display: block;
		}
	.toprow-1 .cart-position {display:block; margin:0;}
	/*******************************************************/
	
	.box-heading:hover {
		cursor:pointer;
		}
	.box-heading i {
		float:right;
		line-height:30px;
		color:#fff;
	  }
	aside .box-product .name {height:auto !important; margin:0 0 10px 0;}
	footer{
		background:none;
	}
	.header-modules .span12 > div:nth-of-type(3) > div .s-desc h1{
		font-size:17px;
		line-height:25px;
	}
	.banners .s-desc h2{
		font-size:12px;
	}
	/*************************swipe menu***************************/
	.swipe-control i {font-size:26px; color:#7e7e7e; line-height:50px;}
	.swipe-control:hover i {text-decoration:none;}
	.swipe-control {
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		border-right:1px solid #000;
		float:left;
	}
	body #page {
		height:100%
		}

	body.ind div.shadow{
		left:0;
		top:0;
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		background-color:#000;
		z-index:99;
		opacity:0.5
		}
	body.ind #page {
		margin-left: 237px;
		width:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:2
		}
	body #body .swipe .swipe-menu{
		background-color: #323232;
		height:100%;
		overflow:scroll;
		
		}
	body #body .swipe {
		display:none;
		}
	body.ind #body .swipe {
		display:block;
		background-color:#323232;
		position:fixed;
		color:#fff;
		width:237px;
		top:50px;
		left:0px;
		z-index:100;
		overflow:hidden;
		z-index:101;
		}
	header .toprow {display:none;}
	header .toprow-1 {display:block;}

	/********************************************/
	.banner>div {
		margin-bottom:10px;
		}
	#livesearch_search_results {
		display:none !important; 
		}
	/************************************ product list ****************************************************/
	.product-list ul li .image {
		width:30%;
		float:left;
		}
	.product-list ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	/********************************  product grid ***********************************************************/
	.product-grid ul li {
		overflow:hidden;
		}
	.product-grid ul li .image {
		width:30%;
		float:left;
		}
	.product-grid ul li .left {
		width:65%;
		float:left;
		margin-left:5%;
		}
	.product-grid ul li .price {
		position:static;
		max-width:100%;
		background:none;
		padding:0;
		font-size:24px;
		line-height:27px;		
		}
	.product-grid ul li .image{
		margin-right:5%;
		display:inline-block;
		}
	.product-grid .price .price-new {
		display:block;
		color:#e11480;
		float:none;
		margin-bottom:-5px;
		}
	.product-grid .price .price-old {
		margin-left:0;
		display:inline-block;
		font-size:15px;
		color:#848383;
		}
	/************************************** box-category ********************/
	.box-product.box-subcat li {
		height:auto !important;
		overflow:hidden;
		}
	.box-product.box-subcat li .image {
		float:left;
		width:30%;
		max-width:170px;
		}
	.box-product.box-subcat li .name {
		width:65%;
		float:left;
		margin-left:5%;
		}  
	/************************************** pop up succes ********************/
	.success {
		width:80%;
		position:fixed;
		z-index:99999!important;
		left:10px;
		box-shadow:0.2em 0.2em 0.2em 3px rgba(122, 122, 122, 0.5);
		-webkit-box-shadow:0.2em 0.2em 0.2em 3px rgba(122, 122, 122, 0.5);
		top:0px;
		padding:15px 45px 15px 18px;
		margin:0;
		z-index:9999;
		line-height:18px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		border:none;
		background:#fff;
		display:none;
		font-size:14px;
	}
	/********************************************************/
	.order-list .order-info {
		text-align:left;
		}
	.order-content{
		padding-top:0;
		}
	.order-content>div>div {
		margin-top:20px;
		}
	/********************************************************/
	div.camera_wrap{
		width:100%;
		margin-bottom:1px !important;
	}
	.banners, aside .box .box-content .box-product ul > li{
		display:block;
		position:relative;
		float:left;
		width:100%;
		max-width:100%;
	}
	aside .box .box-content .box-product ul > li .image2{
		width:30%; 
		float:left;
		margin-bottom:10px;
	}	
	aside .box .box-product .inner {
		float: left;
		margin-left: 5%;
		width: 58%;
	}
	#container .box .price{
		margin:0;
	}
	#container .box .borderImg .price{
		display:none;
	}
	aside .box .price .price-new{
		display: inline-block;
		width: 100%;
	}
	.camera_wrap .camera_fakehover {
		margin: 0;
	}
	.banners >div,
	.header-modules .span12 > div:nth-of-type(2) > div:nth-child(2),
	.header-modules .span12 > div:nth-of-type(2) > div:nth-child(4) {
		max-width:49.8%;
		width:49.8%;
	}
	.banners a, .banners a img{
		width:100%;
		height:auto;
	}
	.borderImg {
		background: none;
		border: none;
		margin-bottom: 0;
		padding: 0;
	}
	.name a{
		font-size: 16px;
		line-height: 19px;
		text-decoration:none;
	}
	.cart-info .name a:hover{		
		text-decoration:underline;
	}
	.box-product .name{
		margin-bottom:10px;
	}
	
	.cart-button {
		bottom: 25px;
		max-width: 100%;
		position: absolute;
		text-align: left;
	}
	.featured .cart-button{
		bottom: 30px;
	}
		
	.specials .cart-button {
		bottom: 15px;
	}
	.cart-button>div , .product-grid .cart-button > .cart, html[lang="es"] .product-grid .cart-button>.cart{
		width: auto;
		display:inline-block;
		float:left;	
		width:auto;
	}
	.product-grid .cart-button{
		left:35%;
		bottom: 15px;
	}
	.cart-button>div a, html[lang="es"] .product-grid .cart-button>.compare a{
		padding-left:10px;
		padding-right:10px;
	}
	html[lang="es"] .product-grid .cart-button>.compare{
		padding-top:0;
		padding-bottom:0;
	}
	.cart a.button, .details a.button, .product-grid .wishlis a, html[lang="es"] .product-grid .cart-button>.compare a{
		border-radius:5px;
		margin-right:5px;
	}
	.related-slider .cart-button{
		width:100%;
		bottom:0;
	}
	.related-slider  .borderImg{
		border: 1px solid #D5D5D5;
		padding: 16px 19px 4px;
	}
	.related-slider .cart a.button{
		margin-right:0;
	}
	html[lang="de"] .details a.button{
		display:none;
	}
	
	.details a.button{
		padding-left:10px;
		padding-right:10px;
	}
	.product-grid .cart-button > .wishlis {
		width:auto;
	}
	.product-grid .cart-button > .wishlis a{
		padding-left:10px;
		padding-right:10px;
	}
	.box .price{
		font-size:27px;
		line-height:32px;
		margin-top:10px;
	}
}
/******************************************************/
@media (max-width: 767px) {
	#cart .heading a{
		background:#e11480;
		border-radius:0;
		border:none;
	}
	.cart-position #cart .heading a #cart-total2{
		left:44px;
	}
	#cart .heading a i.icon-shopping-cart{
		display:inline-block;
		font-size:24px;
		line-height:30px;
		color:#fff;
	}
	#cart .heading a i.icon-chevron-sign-down{
		display:none;
	}
	.swipe-menu li a i {
		padding-right:5px;
	}
	#body .swipe .swipe-menu #language .heading1 i.icon-chevron-sign-down, #body .swipe .swipe-menu #currency .heading-1 i.icon-chevron-sign-down{
		float:right;
		font-size:15px;
	}
	#body .swipe .swipe-menu #language .heading1:hover i.icon-chevron-sign-down, #body .swipe .swipe-menu #currency .heading-1:hover i.icon-chevron-sign-down{
		color:#e11480;
	}
	#currency{
		margin-left:0;
	}
	#currency > ul li a{
		border-top:none;
	}
	.content-border h2{
		margin-bottom:20px;
	}
.content-border {
	border:0;
	padding:0px;
	margin-bottom:0px;
	}
.checkout .checkout-product .table td {
	font-size:12px !important;
	padding:4px 2px !important;
	}

.product-list .price {
		float:none;
		}
.product-list .cart-button {
	position:static;
	float:none;
	margin:10px 0 0 0
	}
.shop-cart .table.table-bordered {
	border:0
	}
.shop-cart .table {display:block;width:100%}
.shop-cart .table thead {display:none;}
.shop-cart .table tbody {
	display:block;
	border:0;
	}
.shop-cart .table tbody tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
		}
.banner .s-desc {
	font-size:24px;
	line-height:21px;
	border-left-width:17px;
	bottom:14px;
	}
  }
/******************************************************/
@media (min-width: 1200px) {
  .login-content .form-horizontal .control-label{
	max-width:100px
	}
.login-content .form-horizontal .controls{
	margin-left:120px;
	}
  }
/******************************************************/


/******************************************************/
@media (max-width: 767px) {
  .product-info .price .price-tax {
	  display:block;
	  margin-left:0;
	  margin-top:10px;
	  }
img#captcha {
	margin-left:0px;
	}
	.product-grid .name a{
		text-align:left;
		margin-bottom:5px;
	}
  }
/******************************************************/
@media (max-width: 480px) {
	html[lang="de"] .product-info .cart-top-padd {
		float:none;
	}
	.product-grid .left .name a, .product-list .name {
		display:none;
	}
	.product-info .cart-top-padd {
		margin-bottom:10px;
	}
	.product-info .review img {
		margin-bottom:10px;
		float:none;
	}
	.product-info .review .btn-rew {
		float:none;
	}
	.product-filter .sort {
		float:none;
	}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
	}
	.header-modules .span12 > div:nth-of-type(3){
		display:none;
	}
	
	.banners .s-desc h1 {
		font-size: 27px;
		line-height: 32px;
	}
	.banners .s-desc {
		font-size: 18px;
		line-height: 22px;
	}
	.cameraContents .camera_caption h1{
		font-size: 27px;
		line-height: 32px;
	}
	.cameraContents .camera_caption h5, .cameraContents .camera_caption h2 , .price .price-new, .price .price-old, .price {
		font-size: 16px !important;
		line-height: 19px !important;
	}
	.cameraContents .camera_caption h3, .cameraContents .camera_caption h4{
		font-size: 24px;
		line-height: 29px;
	}
	.cameraContents .camera_caption {
		top:0;
		left:7%;
	}	
	.cameraContents .camera_caption h4{
		margin-bottom:10px;
	}
	aside .box .price .price-new {
		width:auto;
	}
}
@media (max-width: 480px) {

  .checkout .checkout-product .table td {
	font-size:10px !important;
	padding:4px 2px !important;
	}
	.fluid_container .camera_caption {
	top:10px;
	right:20px;
	max-width:230px;
	text-align:right;
	}
.fluid_container .camera_caption div>h1 {
	font-size:25px;
	}
.fluid_container .camera_caption div>h2 {
	font-size:20px;
	line-height:normal;
	}
.fluid_container .camera_caption div>p {
	display:none;
	}
  }
@media (max-width: 979px) {	
	header .links a {
		padding: 0 5px;
	}
	.header-modules .span12 > div:nth-of-type(3) >div:first-child .s-desc{
		font-size:11px;
	}
	.header-modules .span12 > div:nth-of-type(3) >div:nth-child(2) h1 {
		line-height:20px;
	}
	.header-modules .span12 > div:nth-of-type(3) >div:nth-child(2) h1 span{
		font-size:14px;
	}
.product-filter .product-compare {
	margin-top:2px;
	}
.product-filter .display {
	width:300px
	  margin-top:10px;
	  }
  /************************* table wishlist ****************/
.wishlist-product .table.table-bordered {
	border:0;
	}
.wishlist-product .table thead{
	display:none;
	}
.wishlist-product .table tbody{
	display:block;
	border:0
	}
.wishlist-product .table tr {
	display:block;
	margin-bottom:30px;
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.wishlist-product .table td {
	display:block;
	border:0;
	border-bottom:1px solid #d7d7d7
	}
	
  }
/******************************************************/
@media (min-width: 979px) {
  
}
@media (max-width: 480px) {
	.product-grid .cart-button > .wishlis{
		display:none;
	}
	.product-grid ul li .price, .product-grid .price .price-new, .product-grid .price .price-old{
		font-size:16px;
		line-height:19px;
	}
	.product-grid .price .price-new {
		float: left;
	}
	.login-content .heading i {
		font-size:30px;
		}
	.login-content .heading h2 {
		font-size:13px;
		}
	.checkout-content {
		padding:10px
		}
	header #cart.active .content {
		height:250px;
		overflow:hidden;
		}
	header #cart.active .content .content-scroll {
		height:100%;
		overflow:scroll;
		webkit-overflow-y:scroll
		}
	.cart-bottom .buttons .center {text-align:right;}
	}